# draugr.opencv_utilities.transformation.cv2_transforms.CV2Compose

class draugr.opencv_utilities.transformation.cv2_transforms.CV2Compose(transforms: List [Transform])

  Bases: `object`

  Composes several augmentations together. Args: transforms (List[Transform]): list of transforms to compose. Example: >>> augmentations.Compose([ >>> transforms.CenterCrop(10), >>> transforms.ToTensor(), >>> ])

  __init__(transforms: List [Transform])

  Methods

  `__init__`(transforms) |